Feil 1328: Installering av Reader-oppdatering 9.3.3 mislykkes

Når du bruker 9.3.3 Reader-oppdateringen over 9.3.2 Admin Install Point (AIP), mislykkes installasjonen og du får følgende feil:

«Feil 1348: Kunne ikke bruke oppdateringen på filen C:\Config.msi\PTxxxx.tmp. Filen har blitt endret på en annen måte, så denne oppdateringen kan ikke endre den. For mer informasjon, kontakt oppdateringsleverandøren.»

Løsning

  1. Klikk Ignorer i feildialogboksen for å fortsette installasjonen.
  2. Når installasjonen er fullført, bla deg til Programfiler\Adobe\Reader 9.0\Reader\Javascripts-mappen inne i AIP og slett JSBytecodewin.bin-filen.
  3. Last ned zip-filen som inneholder den nye JSBytecodewin.bin-filen fra denne plasseringen. Pakk ut filen og kopier den til mappen over i AIP (Programfiler\Adobe\Reader 9.0\Reader\Javascripts -mappen).

Tilleggsinformasjon

Denne feilen oppstår kun under oppdatering av en Nivå 4-språkversjon av Reader 9.3.2.Fullstendige Acrobat-versjoner (Standard, Pro og Pro Extended) vil ikke påvirkes.

Nivå 4 Reader-språkene denne omgåelsen virker for er følgende:

Tsjekkisk, ungarsk, polsk, slovakisk, rumensk, ukrainsk, russisk, tyrkisk, slovensk, bulgarsk, kroatisk, estisk, latvisk, litauisk, katalansk, baskisk.

Dette produktet er lisensiert i henhold til Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Innlegg på Twitter™ og Facebook dekkes ikke av Creative Commons-vilkår.

Juridiske merknader   |   Regler for personvern på nettet